<template>
    <main>
        <h1>Welcome to Nito Exchange</h1>

        <span class="text-4xl text-red-600">TAILWIND TEST</span>
    </main>
</template>

<script>
// @ is an alias to /src
// import HelloWorld from '@/components/HelloWorld.vue'

export default {
    components: {
        // HelloWorld
    }
}
</script>
